* {
  box-sizing: border-box;
}
.vertical-slider-wrapper {
  position: relative;
  background-color: #1d224f;
  /* min-height: 100dvh; */
  place-content: center;
  font-family: "Manrope", sans-serif;
  padding-bottom: 60px;
}
.dm-base-v-swiper-pagination .swiper-pagination-bullet {
  background: #eeeeee;
  opacity: 0.4;
  width: 8px;
  height: 8px;
  transition: all 0.3s;
}
.dm-base-v-swiper-pagination .swiper-pagination-bullet-active {
  opacity: 1;
  background: #eeeeee;
  height: 24px;
  border-radius: 20px;
}
.vertical-slider-wrapper .swiper-wrapper {
  position: relative !important;
}

.vertical-slider-wrapper .swiper-pagination {
  position: absolute;
  left: 0px !important;
  width: fit-content !important;
  top: 50% !important;
  transform: translateY(-50%);
  display: flex;
  gap: 10px;
  flex-direction: column;
}
.vertical-slider-wrapper .slide-inner {
  display: flex;
  /*align-items: center;*/
  justify-content: space-between;
  width: 100%;
}
.vertical-slider-wrapper .slide-inner .image-wrapper {
  flex: 0 0 58%;
  max-width: 58%;
  display: flex;
  align-items: center;
}
.vertical-slider-wrapper .slide-inner .image-wrapper .image-inner-wrapper {
  flex: 0 0 95%;
  max-width: 95%;
  margin-left: auto;
  margin-top: 20px;
  padding-bottom: 57.9712%;
  position: relative;
}
.vertical-slider-wrapper .slide-inner .image-wrapper img {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}
.vertical-slider-wrapper .slide-inner .slide-content {
  font-size: 20px;
  flex: 0 1 40%;
  max-width: 40%;
  color: #fff;
  padding-inline-start: 40px;
}

.vertical-slider-wrapper .slide-inner .slide-content::-webkit-scrollbar {
  display: none;
}

.vertical-slider-wrapper .slide-content .content + .content {
  margin-block-start: 30px;
}
.vertical-slider-wrapper .slide-content .content-title {
  font-weight: bold;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-size: 20px;
  position: relative;
  display: flex;
  align-items: center;
}
.vertical-slider-wrapper .slide-content .content-title::before {
  content: "";
  position: absolute;
  bottom: -20px;
  left: 0;
  width: 100%;
  border: 1px solid #fff;
}

.vertical-slider-wrapper .caption-this-box {
  position: absolute;
  right: 50px;
  top: -4%;
  width: fit-content;
  background-color: #ff945e;
  font-size: 40px;
  font-weight: bold;
  z-index: 10;
  color: #fff;
  letter-spacing: -2px;
  line-height: 0.95;
  padding: 12px 14px;
}

.vertical-slider-wrapper .slide-content .content-title div {
  color: #ff945e;
  font-weight: 300;
  font-size: 50px;
  letter-spacing: -1px;
  margin-inline-end: 28px;
  font-family: "Merriweather", sans-serif;
}
.vertical-slider-wrapper .slide-content .content p {
  padding-block-start: 32px;
  line-height: 1.3;
  margin: 0;
}
.dm-swiper-button-next,.dm-swiper-button-prev {
  position: absolute;
  background: #fff;
  height: 36px;
  width: 36px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 99;
  cursor: pointer;
  bottom: 0;
}
.dm-swiper-button-next {
  left: 46px;
  transform: rotate(180deg);
  }
.dm-swiper-button-prev {
  left: 0;
}
.dm-swiper-button-next.swiper-button-disabled,.dm-swiper-button-prev.swiper-button-disabled {
  opacity: 0.5;
  cursor: default;
}
@media (max-width: 1200px) {
  .vertical-slider-wrapper .slide-content .content-title {
    font-size: 20px;
  }
}

@media (max-width: 1366px) {
  /* .container {
    padding-inline: 30px;
  } */

  .vertical-slider-wrapper .slide-content p {
    font-size: 18px;
  }

  .vertical-slider-wrapper .slide-content .content-title div {
    font-size: 44px;
  }

  .vertical-slider-wrapper .slide-content .content + .content {
    margin-block-start: 22px;
  }
}

@media (max-width: 1023px) {
  .vertical-slider-wrapper .slide-inner {
    height: auto;
    flex-wrap: wrap;
    align-items: center;
  }

  .vertical-slider-wrapper .swiper-slide {
    height: auto;
  }

  .vertical-slider-wrapper .slide-inner .slide-content {
    max-width: 100%;
    flex-basis: 100%;
    max-height: none;
    padding-block: 50px;
    padding-inline: 0;
  }

  /* .container {
    background: none;
  } */

  .vertical-slider-wrapper .slide-inner .image-wrapper,
  .vertical-slider-wrapper .slide-inner .image-wrapper .image-inner-wrapper {
    max-width: 100%;
    flex-basis: 100%;
  }

  .vertical-slider-wrapper .swiper-pagination {
    top: 35px !important;
    transform: none !important;
    left: 15px !important;
    background-color: rgba(0, 0, 0, 0.3);
    width: 100%;
    height: fit-content !important;
    padding-block: 15px;
    padding-inline: 3px;
    border-radius: 25px;
  }
  .vertical-slider-wrapper .swiper {
    padding-bottom: 20px;
  }
}

@media screen and (max-width: 575px) {
  .vertical-slider-wrapper .caption-this-box {
    font-size: 26px;
    right: 30px;
  }

  .vertical-slider-wrapper .swiper-pagination {
    padding-block: 5px;
    padding-inline: 1px;
    border-radius: 25px;
  }

  .dm-base-v-swiper-pagination .swiper-pagination-bullet {
    width: 7px;
    height: 7px;
    transition: all 0.3s;
  }

  .dm-base-v-swiper-pagination .swiper-pagination-bullet-active {
    height: 15px;
  }
}
